{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348",
  "scrapedAt": "2025-12-17T09:04:08.335Z",
  "page": 348,
  "count": 10,
  "items": [
    {
      "date": "8 ธ.ค. 2566",
      "no": "ปท 0023.6/ว22849",
      "title": "ติดตามและเร่งรัดองค์กรปกครองส่วนท้องถิ่นให้สมัครเข้าร่วมสนองพระราชดำริโครงการอนุรักษ์พันธุกรรมพืชอันเนื่องมาจากพระราชดำริสมเด็จพระเทพรัตนราชสุดาฯ สยามบรมราชกุมารี (อพ.สธ. - สถ.) (ประกาศมาแล้ว 739 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ติดตามและเร่งรัดองค์กรปกครองส่วนท้องถิ่นให้สมัครเข้าร่วมสนองพระราชดำริโครงการอนุรักษ์พันธุกรรมพืช (อพ.สธ. - สถ.).pdf&filepath=dispatch_upload/backend/core_dispatch_344337_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ติดตามและเร่งรัดองค์กรปกครองส่วนท้องถิ่นให้สมัครเข้าร่วมสนองพระราชดำริโครงการอนุรักษ์พันธุกรรมพืช (อพ.สธ. - สถ.).pdf&filepath=dispatch_upload/backend/core_dispatch_344337_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "8 ธ.ค. 2566",
      "no": "ปท 0023.3/ว22836",
      "title": "(แก้ไขเพิ่มเติม) แจ้งผลการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถ่ิน (Local Performance Assessment : LPA) ประจำปี 2566 (ประกาศมาแล้ว 739 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=(แก้ไขเพิ่มเติม) แจ้งผลการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถ่ิน (Local Performance Assessment  LPA) ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_344292_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=(แก้ไขเพิ่มเติม) แจ้งผลการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถ่ิน (Local Performance Assessment  LPA) ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_344292_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "8 ธ.ค. 2566",
      "no": "ปท 0023.3/ว22836",
      "title": "แจ้งผลการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถ่ิน (Local Performance Assessment : LPA) ประจำปี 2566 (ประกาศมาแล้ว 739 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถ่ิน (Local Performance Assessment  LPA) ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_344286_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถ่ิน (Local Performance Assessment  LPA) ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_344286_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "8 ธ.ค. 2566",
      "no": "ปท 0023.2/ว22759,22758",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 11/2566 ลว. 28 พ.ย. 66 (ประกาศมาแล้ว 739 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ. ครั้งที่ 11-2566 ลว. 28 พ.ย. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_344245_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ. ครั้งที่ 11-2566 ลว. 28 พ.ย. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_344245_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "7 ธ.ค. 2566",
      "no": "ปท 0023.6/ว22777",
      "title": "การจัดทำคู่มือสำหรับประชาชนตามพระราชบัญญัติแร่ พ.ศ. 2560 (ประกาศมาแล้ว 740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำคู่มือสำหรับประชาชน พรบ.แร่ 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_344222_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำคู่มือสำหรับประชาชน พรบ.แร่ 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_344222_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำคู่มือสำหรับประชาชน พรบ.แร่ 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_344222_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "7 ธ.ค. 2566",
      "no": "ปท 0023.1/ 4119",
      "title": "ขอเชิญเป็นวิทยากร (ประกาศมาแล้ว 740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=บึงบา.pdf&filepath=dispatch_upload/backend/core_dispatch_344205_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=บึงบา.pdf&filepath=dispatch_upload/backend/core_dispatch_344205_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "7 ธ.ค. 2566",
      "no": "ปท 0023.3/ว22760",
      "title": "ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_344198_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_344198_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "7 ธ.ค. 2566",
      "no": "ปท 0023.6/ว4113",
      "title": "เร่งรัดบันทึกข้อมูลแบบรายงานผลการดำเนินการกำจัดผักตบชวาขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง เร่งรัดบันทึกข้อมูลแบบรายงานผลการดำเนินการกำจัดผักตบชวาของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_344195_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง เร่งรัดบันทึกข้อมูลแบบรายงานผลการดำเนินการกำจัดผักตบชวาของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_344195_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "7 ธ.ค. 2566",
      "no": "ปท 0023.3/ 4118",
      "title": "ขอความอนุเคราะห์ห้องประชุมพร้อมอาหารว่างและเครื่องดื่ม (ประกาศมาแล้ว 740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ห้องประชุมพร้อมอาหารว่างและเครื่องดื่ม.pdf&filepath=dispatch_upload/backend/core_dispatch_344194_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ห้องประชุมพร้อมอาหารว่างและเครื่องดื่ม.pdf&filepath=dispatch_upload/backend/core_dispatch_344194_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    },
    {
      "date": "7 ธ.ค. 2566",
      "no": "ปท 0023.3/ว4117",
      "title": "เชิญประชุมการขับเคลื่อนภารกิจการส่งเสริมงานด้านการจัดการศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมการขับเคลื่อนภารกิจการส่งเสริมงานด้านการจัดการศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_344193_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมการขับเคลื่อนภารกิจการส่งเสริมงานด้านการจัดการศึกษาของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_344193_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 348,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/348"
    }
  ]
}